Bug 432224 - Freecol 0.7.3 has been released -- please upgrade!
Freecol 0.7.3 has been released -- please upgrade!
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: freecol (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-09 22:59 EST by Joe Bayes
Modified: 2008-02-15 21:08 EST (History)
0 users

See Also:
Fixed In Version: 0.7.3-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-15 21:08:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Bayes 2008-02-09 22:59:38 EST
Freecol 0.7.3 is out, which squishes several major bugs.
Comment 1 Fedora Update System 2008-02-11 04:08:22 EST
freecol-0.7.3-1.fc8 has been submitted as an update for Fedora 8
Comment 2 Fedora Update System 2008-02-13 00:01:44 EST
freecol-0.7.3-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update freecol'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-1528
Comment 3 Fedora Update System 2008-02-15 21:08:34 EST
freecol-0.7.3-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.